FFmpeg 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1214685 漏洞类型
发布时间 2018-07-06 更新时间 2018-07-06
CVE编号 CVE-2018-13304 CNNVD-ID CNNVD-201807-333
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-333
|漏洞详情
FFmpeg是FFmpeg团队的一套可录制、转换以及流化音视频的完整解决方案。 FFmpeg 4.0.1版本中的libavcodec存在安全漏洞,该漏洞源于程序没有正确的维持context profile字段和studio_profile之间的一致性。攻击者可利用该漏洞造成拒绝服务(断言失败)。
|参考资料

来源:github.com

链接:https://github.com/FFmpeg/FFmpeg/commit/bd27a9364ca274ca97f1df6d984e88a0700fb235